/* */

body {
        background: #FFF;
}

pre {
        width: 40em !important; background: #EEE;
        margin: 1em 0em 1em 4em;
        padding: 0.4em;
        border-style: dashed; border-color: #000; border-width: 1px;
        font-family: typewriter, courier, monospaced;
        font-size: 80%;
        line-height: 110%;
}

a {
        color: #444; 
        text-decoration: none;
        padding-bottom: 1px;
        border-bottom-width: 1px;
}
a:link, a:visited {
        border-style: none none dotted none;
        border-color: #666;
}
a:hover {
        color: #111; 
        border-style: none none solid none;
        border-color: #111;
        border-bottom-width: 2px;
        padding-bottom: 0px;
}
